html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, 
acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/*to give moz a scollbar always -stops a violent lurch to the left on page load*/
html 
{ 
	height: 100%; 
	margin-bottom: 1px;
    overflow-y: scroll;
}

body 
{
	line-height:1.125em; /* 16x1.125=18px */    
    background: #FFFFFF; /*#FFF8F2; /*#FEE5CC; #FFF8F2;*/  
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */    
	color: #000000;  
    
}


blockquote, q 
{
	quotes: none;
}

table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

ul.content
{
    margin:0 0 1em 2em;
    font-size: 0.75em;
}

a.largeLink
{
    font-size:1.5em;
    font-weight:strong;
    padding:0 0 10px 0;
}


/*----------*/
/*--Links--*/
/*----------*/

a:link, a:visited 
{
    /*letter-spacing: 1px;*/
    /*padding-bottom: 1px;*/
    color: #000000;
    /*border-bottom: 1px solid black;*/
    text-decoration:underline;*/
    /*text-decoration: none;*/
}
	
a:hover 
{
    /*background-color: #CB0A1D;*/
    color: #CB0A1D;
    /*border-bottom: 1px solid #CB0A1D;*/
    /*padding-bottom: 0;*/
    text-decoration:underline;
}

/*----------*/
/*--Header--*/
/*----------*/

#header 
{
    width:796px;
    margin: 20px auto 0 auto;
    border: 1px solid #636363;
    color:#000000;
}

#logo
{
    font-size:1.75em;
    text-align:left;
    font-weight:normal;
    padding-left:10px;
    padding-top:10px;
    /*float: left;*/
    line-height: 28px;
    border: 0px solid #1A1A1A;
    margin:0;
}

#logo2
{
    clear:both;
    font-size:1.25em;
    text-align:left;
    font-weight:normal;
    padding-left:10px;
    padding-top:5px;
    float: left;
    line-height: 18px;
    margin:0;
    border: 0px solid #1A1A1A;
}

#banner
{
    float: left;
    width: 796px;
    background: #200506 url(../images/header_image.png) no-repeat;
    color:#000000;
    border: 0px solid #1A1A1A;
    height:140px;
}

/*nav*/
#nav 
{
    margin:10px auto 0 auto;
    width:796px;
    border: 1px solid #636363;
    background-color:#CCFECC;
}


#sideNav 
{
    float:left;
    margin:0 0 0 4px;
}

.popupmenu
{
    display:none;           /*crucial for popup to work */
    position:absolute;      /*crucial for popup to work */
    z-index:2;              /*crucial for popup to work */  
    /*float:left;*/
    margin:0 0 0 0;
    border:1px solid #636363;
    border-bottom:0px solid #636363;
}

#nav ul, #sideNav ul, .popupmenu ul 
{
    float:left;
    margin:4px 0 4px 0;
    padding:0;
    list-style:none;
}   

#nav li, #sideNav li, .popupmenu li
{
    margin:0;
    padding:0;
    letter-spacing: 1px;
}

#nav li 
{
    float:left;
}    
    
#nav li a, #sideNav li a, .popupmenu a  
{
    margin:0 4px 4px 0;
    display:block;
    padding: 1px 2px;
    color:black; /*#7F7F7F;*/
    text-decoration:none;
    border: 1px solid #636363;
    width:100px;
    text-align:center;
    background:#ffffff;
}

* html #nav li a, * html #sideNav li a, * html .popupmenu li a
{
    margin-right:2px;
}
    
#nav li a:hover, #sideNav li a:hover, .popupmenu li a:hover
{
    color:#CB0A1D;
    background:#ffffff;
    border: 1px solid #636363;
    background: url(/images/nav_bg.png) top left repeat;
}

#nav li a.active, #sideNav li a.active, .popupmenu li a:active 
{
    color:#636363;
    border: 1px solid #636363;
    /*border-bottom: none;*/
    background: url(/images/nav_bg.png) top left repeat;
}

#nav li a 
{
    float:left;
    /*border-bottom: none;*/
    margin:0 0 0 4px;
    width:148px;
}

#nav li a:hover
{
    /*border-bottom: none;*/
}

.popupmenu a, .popupmenu a:hover, .popupmenu a:active      
{
    border:0px solid black !important;
    border-bottom: 1px solid #636363 !important;
    margin: 0 !important;
    background: #ffffff !important;
}

#nav li a.currentSection, #sideNav li a.currentSection
{
    color:#000000; /*red: CB0A1D;*/
    border: 1px solid #636363;
    /*border-bottom: none;*/
    background: url(/images/nav_bg.png) top left repeat;
}


/*----------*/
/*---main---*/
/*----------*/	

#main
{
	clear:both;
	width:796px;
	padding:0;
	border:0px solid black;
	margin: 10px auto;
	text-align:left;
	/*background: #fff8f2 url(../image/fixed/verticallines.png) top right repeat-y;*/
    /*background-color:white; in page itself */
}

#main td#navigation
{
    vertical-align:top;
    background-color:#CCE5FE;
    border: 1px solid #636363;
}

#main td#spacer
{
    width:16px;
    height:100%;
    background-color:transparent;
}

#main td#content
{
    background-color:white;
    border: 1px solid #636363;
    padding:10px;
    min-height: 300px;
}


#main div#content
{
    width:650px;
}

/*
#main .rightContent
{
	float:left;
	padding: 0 9px 0 10px;
	width: 530px;
}

#main .rightContentContact /*used to line up checkboxes*/
{
	float:left;
	border-left: 1px solid #CAC2B5;	
	border-right: 1px solid #CAC2B5;	
	padding: 0 5px 0 9px;
	width: 534px;
}
*/
img.leftImage
{
	margin-top:10px;
}

img.leftImageLargeMargin
{
	margin-top:20px;	
}

.redText
{
    color:#CB0A1D;
}

/*----------*/
/*---home---*/
/*----------*/




/*----------*/
/*--about---*/
/*----------*/

/*-------------*/
/*--buy ranges-*/
/*-------------*/

table.purchaseItems
{
    border:1px solid #636363;
    width:100%;
}

.purchaseItems tr
{
    

}

.purchaseItems th 
{
    /*background-color:#CCFECC;*/
}


.purchaseItems td, .purchaseItems th 
{
    padding-left: 10px;
    border-bottom:1px solid #636363;
    border-right:1px solid #636363;
    text-align:left;
}

.purchaseItems td.selectorColumn
{
    padding:0;
    width:50px;
    text-align:center;
}

.purchaseItems td.priceColumn
{
    width:70px;
}


.purchaseLine
{
    font-size: 0.75em;
}

.purchaseTerms
{
    float:left;   
    padding-right:10px;
}

.purchaseButton
{
    float:right; 
    padding-top:12px;
}


/*----------*/
/*--contact-*/
/*----------*/	

.contactDetailsContainer
{
    width:200px;
    padding:10px;
}

.contactDetails
{
    background:white;
    border:1px solid black;
    padding:10px;
}

.contactDetails .detailsLabel
{
    float:left;
    width:60px;
}

.contactDetails .detailsValue
{
    float:left;
}

.contactForm .formLine, .contactForm .formLineHidden
{
	clear:both;
	padding-top:10px;
	margin-right:5px;
    font-size: 0.75em;
}

.contactForm .formLineHidden
{
	display:none
}

.contactForm .formLabel
{
	float:left;
	padding-top:1px;
}	

.contactForm .formField
{
	float:right;
}	

.contactForm input.normal, .contactForm textarea 
{
	width:24.2em;
	border:1px solid #CAC2B5;
	/*background-color:#fff8f2;*/
}

.contactForm textarea 
{
	width:26.9em;
	height: 10em;
	overflow: auto;
}


/*------------*/
/*--features--*/
/*------------*/  

#featuresList
{
    /*margin:0 0 0 4px;*/
}

#featuresList ul 
{
    /*margin:0 0 4px 0;*/
    padding:0;
    list-style:none;
}   

#featuresList li 
{
    margin:0;
    padding:0;
    letter-spacing: 1px;
}

#featuresList li a  
{
    margin:0 4px 4px 0;
    display:block;
    padding: 1px 2px;
    text-decoration:none;
    border: 1px solid #636363;
    /*border-bottom: none;*/
    width:200px;
    text-align:left;
    color:#000000; 
    background:#ffffff;
    font-size:0.875em;
    padding-left:5px;
}

* html #featuresList li a
{
    margin-right:2px;
}
    
#featuresList li a:hover  
{
    color:#CB0A1D;
    background:#ffffff;
    border: 1px solid #636363;
    /*border-bottom: none;*/
}

#featuresList li a.active 
{
    color:#636363;
    background:#ffffff;
    border: 1px solid #636363;
    /*border-bottom: none;*/
}

#featuresList li a.currentSection
{
    color:#000000; /*red: CB0A1D;*/
    background:#ffffff;
    border: 1px solid #636363;
    /*border-bottom: none;*/
    /*color:#7F7F7F;*/
    color: #000000;
    background: #FECCE5;
}

#featuresList select
{
    width:209px;
    font-size:15px;
    color:#000000; 
    background:#ffffff;
    border: 1px solid #636363;
    padding:2px 0 2px 3px;
    letter-spacing: 1px;
    font-size:0.875em;
}

#featuresList select.currentSection
{
    /*color:#7F7F7F;*/
    color: #000000;
    background: #FECCE5;

}

a.analysisCurrentSection
{
    color: #FB3598;
}

.hiddenFeature
{
    display:none;
}


#featureContent img
{
    float:right; 
    margin:5px 0 5px 15px;
    width:200px;
}

#featureContent p
{
    margin:0;
    /*text-align:justify;
    text-justify:newspaper;*/
}


/*------------*/
/*--compare---*/
/*------------*/ 

#compareVersions 
{
    border:1px solid #636363;
    width:100%;
}

#compareVersions td, #compareVersions th 
{
    height:24px;    
    vertical-align:middle;
    border-bottom:1px solid #636363;
    border-right:1px solid #636363;
    text-align:left;
}

#compareVersions td a
{
    padding-left:10px;
    
}

#compareVersions td a:hover
{
    
}

#compareVersions td img
{
    padding-top:5px;

}

#compareVersions .rangesDemoColumn, #compareVersions .ranges7Column, #compareVersions .ranges8Column
{
    width:140px;
    text-align:center;
}

/*----------*/
/*----try---*/
/*----------*/  



/*----------*/
/*--terms---*/
/*----------*/	

.topTerm
{
	margin-top:10px;
}

.term
{
	margin-top:20px;	
	margin-bottom:0;
}

/*----------*/
/*--error---*/
/*----------*/	

.errorIntroduction
{
	margin-top:10px;
}

.errorHolder
{
	margin-top:20px;
	display:block;
}

.errorHolderHidden
{
	margin-top:20px;
	display:none;
}

/*----------*/
/*--footer--*/
/*----------*/	

#bottomBar
{
	clear:both;
	width:776px;
    height:22px;
	margin: auto;
	line-height:22px;
    background-color: #FFFFFF;
    padding:0 10px 0 10px;
    border:1px solid #636363;
}

/*
#bottomBar a.foot, #bottomBar a.foot:visited 
{
    color:#200506;
    text-decoration:underline;
    border:none;
} 


#bottomBar a.foot:hover 
{
    color: #CB0A1D;
    text-decoration:underline;
    border:none;
}*/

#bottomSpace
{
    line-height:22px;
}

	
/*----------*/
/*---misc---*/
/*----------*/	
span.displaynone 
{ 
	display:none; 
}	

div.clear
{
	clear:both;
	font-size:1px;
	line-height:0;
}